@charset "utf-8";
/* CSS Document */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }


@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}




/*Common Section*/
body { background:#1c1c1c; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
hr { background-color:#cbcbcb; border:0px; height:1px; }
img { border:0px; max-width:100%; }
a { text-decoration:none; color:#ffffff; }
a:hover { color:#ff6f0f; }
h1, h2, h3, h4, h5, h6 { margin:0px; padding:0px; font-weight:normal; }
h2 { font-size:20px; color:#fff; text-transform:uppercase; line-height:23px; }
.wpb_row.vc_row-fluid.student_playground {
    background: none repeat scroll 0 0 #030303;
    margin-bottom:20px;
    padding: 20px;
}
.student_playground .size-full.wp-image-551.aligncenter {
    width: 55%;
}
h2 span { color:#0b025a; }
.clear { margin:0px; padding:0px; clear:both; } 
ul { margin:0px; padding:0px;  }
ul li { margin:0px; padding:0px;}
p{ margin:0px; padding:0px;}

.float_left{ float:left;}
.float_right{ float:right;}
.float_none{ float:none;}

.left_align{ text-align:left;}
.right_align{ text-align:right;}
.cetner_align{ text-align:center;}
.justify_align{ text-align:justify;}

.fullwidth{width:100%;}

.padding_top_left{ margin:10px 10px 0px 0px;}

/*Common Section*/
#wrap{width:100%;}
.listingdemo{}
.listingdemo li{ margin:15px 0px 0px;}
.listingdemo li:first-child{ margin:0px;}
.listingdemo li:last-child{ margin:0px;}

/*header_area*/
.header_area{ width:100%; margin:0 0 0; padding:0 0 0;}
header{ margin:0 0 0; padding:0 0 0; background:url(../images/header_bg_01.png) repeat-x scroll center top transparent;; min-height:132px;}
.header_in{ width:980px; margin:0 auto; padding:0 0 0;}
.header_in_left{ float:left; margin:10px 0 0 0; padding:0 0 0;}
.header_in_right{ float:right; margin:35px 0 0 0; padding:0 5px 0 45px; background:url(../images/callus_icon.png) no-repeat; min-height:75px; font-family: 'MyriadPro-Regular'; color:#ffffff; font-size:18px; font-weight:bold;}

/*navigation_area*/
.navigation_area{ width:100%; margin:0 0 0; padding:0 0 0;}
.nav_bg{ width:980px; margin:0 auto; padding:0 0 0;}
nav{ background:url(../images/nav_bg.png) no-repeat;min-height:51px; margin:0 0 0 0;}
nav ul{ list-style:none; margin:0 0 0 0; padding:0 0 0 0; height:51px; line-height:51px;}
nav ul li{ margin:0 0 0; padding:0 0 0; float:left;}

.ul_left{ margin:0 0 0 60px;}

/*navigation_area*/



/*content_area*/
.content_area{margin:-51px 0 0 0; padding:0 0 0; width:100%; background:url(../images/piyano.png) repeat-y scroll center top transparent; min-height:1000px;}
.content_area_in{ width:980px; margin:0 auto 0; padding:0 0 0;padding:49px 0 0 0;}
.content_area_slider{margin:0 0 0 0;}

.content{ margin:0 0 0; padding:0 0 0;}
.content_ul{background: none repeat scroll 0 0 #D35C62;
    color: #FFFFFF;
    font-size: 17px;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0;
    text-align: center;}
.content_ul li{ list-style:none; margin:0 0 0; padding:0 42px; float:left; font-family: 'MyriadPro-Regular'; font-weight:bold;}

.content_box_area{ background: none repeat scroll 0 0 #010101;
    margin: 10px 0 0;
    min-height: 412px;
    padding: 10px;
	float:left;} 
	
.content_box img {
    width: 100%;
}
.content_box{ float:left; width:443px; color:#FFFFFF; margin:0 16px 0 16px; height:450px;}
.content_box p{ font-size:14px; line-height:21px; margin:10px 0 0 0;text-align:justify;}
.read_more_btoon{ background:#d35c62; width:70px; height:35px; text-align:center; line-height:35px; margin:10px 0 10px 0;}
.read_more_btoon a{ display:block; font-size:14px; font-weight:bold;color:#FFFFFF;}
.content_box_right{ float:right; width:203px; color:#FFFFFF;}
.content_box_right p{ font-size:14px; line-height:21px; margin:10px 0 0 0;}


.content_bottom{ margin:15px 0 0 0; padding:0 0 15px 0; text-align:center; background:url(../images/bottom_content_bg.png) no-repeat;}
.content_rightside {    border: 2px solid #999999;    float: right;    /*height: 550px; */   margin: 0 10px 0 0;    width: 45%;}.content_leftside {    float: left;    width: 50%;}
.content_leftside table,tr,td{	border:none;	color:#fff;}
.entry-content div{ color: #FFFFFF;  font-size: 14px; line-height: 17px;}
/*footer_arwea*/
.footer_area{ width:100%; margin:0 0 0; padding:0 0 0; background:url("../images/footer_bg.png") repeat-x scroll center top #580B11; min-height:369px; }
footer{ width:980px; margin:0 auto; padding:0 0 0;}
.footer_left{ float:left; margin:25px 57px 0 0; padding:0 0 0; font-size:14px;}
.footer_left h1{ margin:5px 0 10px 0; padding:0 0 0; font-family: 'MyriadPro-Regular'; font-size:24px;}
.footer_left_ul{ list-style:none; margin:0 0 0; padding:0 0 0;}
.footer_left_ul li{ line-height:25px; margin:0 0 0; padding:0 15px; background:url(../images/arow.png) no-repeat scroll 0 8px transparent;}
.footer_left_ul a{ color:#ffffff;}

.contect_ul{ list-style:none;}
.contect_ul li{ line-height:25px;}
.contect_ul a{ color:#ffffff;}

.footer_right{ float:right; margin:25px 0 0 0; padding:0 0 0; font-size:14px; font-weight:bold;}
.footer_right h1{ margin:5px 0 10px 0; padding:0 0 0; font-family: 'MyriadPro-Regular'; font-size:24px;color: #FFFFFF;}
.input_text{ margin:0 0 20px; padding:0 0 0 5px; border:none; color:#c1c1c1; height:30px; width:220px;}
.submit_button{ width:95px; height:34px; background:#fb6d0d; border:none; color:#cabfbc;font-weight:bold; padding:0 0 0 0; margin:0 0 30px 0;}
.submit_button:hover{ background:#e25a00;}

.footer_hr{ margin:40px 0 0 0; padding:0 0 0; background:#8d2d16; height:2px;}
.footer_last{ margin:0 ; padding:10px 0 ; line-height:21px; color:#ffffff; text-align:center;}
.footer_last a{ color:#ffffff;}
/*responsiv manu*/
a {text-decoration: none;}
.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    background: url("../images/toggel_icon.png") no-repeat scroll top right #A13037; 
    color: #fff;
    display: none;
    font-size: 18px;
    padding: 15px 0;
    text-align: center;
    width: 100% !important;
}
.toggleMenu:hover{ color:#ffffff!important;}  
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em; 
}
.nav a {
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	 height:50px
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	 padding:0 10px;
	  font-family: 'MyriadPro-Regular'; 
	  font-size:14px;
}
.nav > li > a:hover{
	background:url(../images/nav_hover.png) repeat-x; 
	text-decoration:none !important;

}


.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #992b32;
    position: relative;
    z-index:100;
	 width:150px;
	 padding:0 0 0 5px;
}

.nav li li a:hover{ background:#d35c62;}

.nav li li li a {
    background:#249578;
    z-index:200;
}

@media screen and (max-width: 650px) {
	 .active {
		  display: block;
	 }
	 .nav > li {
		  float: none;
	 }
	 .nav > li > .parent {
		  background-position: 95% 50%;
	 }
	 .nav li li .parent {
		  background-image: url("images/downArrow.png");
		  background-repeat: no-repeat;
		  background-position: 95% 50%;
	 }
	 .nav ul {
		  display: block;
		  width: 100%;
	 }
	.nav > li.hover > ul , .nav li li.hover ul {
		  position: static;
	 }
}
/*------ for Inner Page Formation ------*/
.teachcontent{display:inline-table;margin:10px 0;}
.teachcontenttop h1 { font-size:20px; }
.img{float:right;margin-right:400px;margin-top:-20px;margin-bottom:20px;}
.img1{float:right;margin-right:365px;margin-top:-59px;margin-bottom:20px;}
.img3{float:right;margin-right:365px;margin-top:-30px;margin-bottom:20px;}
.img4{float:right;margin-right:365px;margin-top:-20px;margin-bottom:20px;}

/*manish*/


footer li {background: url("../images/listin_arow.png") no-repeat scroll 0 9px rgba(0, 0, 0, 0);padding: 5px 13px !important;}
a:hover{ text-decoration:none;}
table{ margin-bottom:0;}
/*.page-id-5 .entry-content .wpb_wrapper{ text-align:center;}*/
.page-id-5 .wpb_wrapper{ text-align: left;}
.page-id-5 .wpb_wrapper > h2{ text-align: center;}

.page-id-5 iframe{ width:100%!important; margin:0 auto;}
.video_inner {border:2px solid rgb(206, 188, 163);padding: 25px 0;}
.page-id-5 .video_inner .wpb_text_column{ margin-bottom:0!important;}
.facebook_links{ margin:20px 0 0 0;}
.facebook_inner{border: 2px solid rgb(206, 188, 163); padding:10px 0;}
.facebook_links .wpb_text_column{ margin-bottom:24px;}
.student_playground{border: 2px solid rgb(206, 188, 163); }
.student_pement_textarea .wpb_wrapper{ text-align:left;}
.student_pement_textarea{ margin:10px 0 0 0;}
.student_pement_textarea p{ padding:10px 0 10px 10px;}

.free_gift_button{ text-align:center; margin:20px 0;}
.free_gift_button a{background:#580B11;width:160px;height:40px; display:block; text-align:center; line-height:40px; color:#ffffff; font-size:20px;border-radius:5px; margin:10px auto;}
.free_gift_button a:hover{border-radius:5px; background:#972A30; color:#ffffff;}
.music_signs_book{ margin:80px 0 0 0;}
.music_signs_book h2{ margin:15px 0;}
.music_signs_book p{ text-align: center; padding:15px 0 15px 10px;}
.page-id-19 .wpb_toggle{ margin:0 0; text-align:left; font-size:18px; padding:15px;}
.page-id-19 .entry-content p{ text-align:justify;}
.page-id-17 .image_content{ margin:15px 0!important; text-align:left; line-height:21px;}
  
.wp-image-123 {float: left;margin-right:20px;}
.wp-image-133{float: right;margin-left:20px;}
.wp-image-149{float: left;margin-right:20px;}
.image_content > ul{ margin:10px 0 0 295px;color: #ffffff; font-size: 15px;}
.page-id-17 .size-full{ border:2px solid #ffffff;}
.entry-content{ padding:0 15px;}
.Teaching_Hours{ margin:20px 0; border-bottom:1px solid #ffffff;}
.Private_Tuition{ margin:20px 0;}
.Location{ margin:20px 0;border-bottom:1px solid #ffffff;}
.page-id-9 .wpb_row.vc_row-fluid {background: none repeat scroll 0 0 rgb(72, 72, 72);margin: 10px 0;padding: 20px;border-radius:10px;}
.page-id-9 .size-full {height:190px;margin: 0 !important;padding: 0 !important;width: 290px; border:1px solid #ffffff; }
.page-id-9 .entry-content div{ margin-bottom:0;} 
.page-id-9  h3,h4{ font-size:22px; padding:10px 0;}
.page-id-9 .entry-content p{ line-height:24px;}
.wpb_wrapper a{ line-height:40px;}
.content-break {margin-bottom: 10px;margin-top: 10px;text-align: justify;}
.page-id-21 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{ width:94%; padding:10px;}
.page-id-21 form{ text-transform:uppercase; padding:15px;}
.page-id-21 textarea{ width:96.5%;}
.page-id-21 .wpcf7-form-control.wpcf7-submit{ padding:10px;}



.pdf_immg_right{ float:left; width:50%; text-align:center; }
.pdf_immg_left a {
    background: #520B11;
    clear: both;
    display: block;
    height: 50px !important;
    line-height: 50px;
    width:320px;
	margin:15px auto 0;
	color:#ffffff;
	border-radius:5px;
	font-size:15px;
}
.pdf_immg_right img{ margin:0 auto!important;float:none;}

.pdf_immg_left{ float:left; width:50%;text-align:center; }
.pdf_immg_right a {
    background: #520B11;
    clear: both;
    display: block;
    height: 50px !important;
    line-height: 50px;
    width:320px;
	margin:15px auto 0;
	color:#ffffff;
	border-radius:5px;
	font-size:15px;
}
.pdf_immg_left img{ margin:0 auto!important;float:none;}
.pdf_immg_right a:hover{ color:#ffffff; background:#962930;}
.pdf_immg_left a:hover{ color:#ffffff; background:#962930;}
.content_text_in p{ margin:15px 0;}
.page-id-11 .entry-content .wpb_text_column.wpb_content_element{ margin-bottom:20px!important;}
.protfoliyo_one{ border:2px solid rgb(206, 188, 163); padding:20px; margin:15px 0;}
.greed_two{ border:2px solid rgb(206, 188, 163); padding:20px; margin:15px 0;}
.protfoliyo_one .wpb_single_image.wpb_content_element{ margin-bottom:0;}
.greed_two .wpb_single_image.wpb_content_element{ margin-bottom:0;}
.greed_two img{ width:100%;}
.protfoliyo_one img{ width:100%;}
.content_text_in > p{ margin:15px 0;}


.page-id-599 .resource-link > a{ width:100%; font-size:15px;}



/*coman_css*/
.white_greed{ border:2px solid rgb(206, 188, 163); padding:15px; margin:10px auto;}
.small_pdf{ width:auto!important; margin:10px 10px 0 0!important;}
.resource-link{ margin:10px 0;}
.resource-link > a {
    background: none repeat scroll 0 0 rgb(82, 11, 17);
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 400px;
	border-radius:10px;
	color:#ffffff;
	font-size:16px;
}
.resource-link > a:hover{ background:#962930;border-radius:10px;color:#ffffff;}
.all-link a{background: none repeat scroll 0 0 rgb(82, 11, 17);
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 400px;
	border-radius:10px;
	color:#ffffff;
	font-size:16px;}
.all-link a:hover{ background:#962930;border-radius:10px;color:#ffffff;}
.content_in_img img{ width:100%;}
.wpb_heading{ margin:15px 0;} 
.lorenplist{line-height: 20px;
    padding-left: 20px;}


span.wpcf7-not-valid-tip {
    color: red!important;
    padding: 7px!important;
    position: absolute;
    top: -64%!important;
    width: 95%!important;
	left:0!important;
}




img{ max-width:100%;}   


@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
.header_in{ width:95%!important;}
.nav_bg{ width:95%!important;}
.content_area_in{ width:95%!important;}
nav{ background-size:100% 100%!important;}	
.content_box{ height:465px!important;}
.ngg-gallery-thumbnail-box{ margin-right:20px!important; margin-bottom:15px!important;}
.footer_right .input-text{ width:95%!important;}
.footer_right .alo_easymail_widget{ width:100%!important;}
footer{ width:95%!important;}
.footer_right{ width:26%!important;}


/*.content_box{ width:322px!important;}
.content_box{ height:460px!important;}
.content_bottom{ background-size:100% 100%!important;}
.footer_left{ margin:25px 10px 0 0!important;}   
.footer_right{ width:20%!important;}
.ngg-gallery-thumbnail-box {margin-bottom: 20px!important;margin-right: 28px!important;}
.resource-link > a{ width:100%!important;}   
.page-id-599 .resource-link > a{ font-size:11px!important;}*/ 

.content_area{ min-height:inherit!important;}	
.content_leftside a{ color:#ffffff!important;}
	
}

@media only screen and (min-width: 650px) and (max-width: 768px) {
	
.header_in{ width:95%!important;}
.nav_bg{ width:95%!important;}
nav{ background-size:100% 100%!important;}	
.nav > li > a{ font-size:13px!important; padding:0 5px!important;}
.content_area_in{ width:95%!important;}
.content_box{ width:322px!important;}
.content_box{ height:460px!important;}
.content_bottom{ background-size:100% 100%!important;}
footer{ width:95%!important;}
.footer_left{ margin:25px 10px 0 0!important;}   
.footer_right{ width:20%!important;}
.footer_right .input-text{ width:95%!important;}
.footer_right .alo_easymail_widget{ width:100%!important;}
.ngg-gallery-thumbnail-box {margin-bottom: 20px!important;margin-right: 28px!important;}
.resource-link > a{ width:100%!important;} 
.page-id-599 .resource-link > a{ font-size:11px!important;}
.ul_left {margin: 0 0 0 35px!important;}


.content_area{ min-height:inherit!important;}	
.footer_right {width: 24% !important;}
.content_leftside a{ color:#ffffff!important;}	
	
}

@media only screen and (min-width: 481px) and (max-width: 650px) {

.header_in{ width:95%!important;}
.nav_bg{ width:95%!important;}
nav{ background-size:100% 100%!important;}	
.nav > li > a{ font-size:13px!important; padding:04px!important;}
.content_area_in{ width:95%!important;}
.content_box{ width:322px!important; float:none!important; margin:0 auto 15px!important;}
.content_bottom{ background-size:100% 100%!important;}
footer{ width:95%!important;}
.footer_left{ margin:25px 10px 0 0!important;}   
.footer_right{ width:20%!important;}
.footer_right .input-text{ width:95%!important;}
.footer_right .alo_easymail_widget{ width:100%!important;}
.ngg-gallery-thumbnail-box {margin-bottom: 20px!important;margin-right: 28px!important;}
.resource-link > a{ width:100%!important;} 
.page-id-599 .resource-link > a{ font-size:11px!important;}	
.header_in_left{ width:100%!important; text-align:center!important;}
.header_in_right{ width:55%!important;}
.header_area header{ height:230px!important; background:#4E0A11!important;}
.navigation_area{ position:relative!important; z-index:50000!important;}
.nav.ul_left{ margin:0!important;}
.nav > li > a{ padding:0!important; font-size:16px!important; text-align:center!important;}
.nav > li{ background:#580B11!important; border-bottom:1px solid #ffffff!important;}
nav ul li{ width:100%!important; }
nav ul li a{ width:100%!important; text-align:center!important;border-bottom:1px solid #ffffff!important;}
.content_box_area {padding: 20px 0!important;width: 100%!important;}
.content_bottom{ padding:15px 0!important; margin-bottom:15px!important;} 
.footer_left{ width:100%!important; text-align:center!important; margin:10px 0!important;}
footer li{ background:none!important;}
.footer_area{ background:#580B11!important;}
.footer_right{ width:100%!important; text-align:center!important;}
.smw_left{ text-align:center!important;}
.footer_right .input-text{ width:100%!important;padding:0!important;}
.entry-title{ margin:0!important; text-align:center!important; font-size:20px!important;}  
.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6{ width:100%!important; margin:0 0 0 10px!important;}
.vc_row-fluid [class*="vc_span"]{ margin-left:0!important;}
.size-full.wp-image-551.aligncenter{ width:auto!important;}
.vc_row-fluid .vc_span8 {margin-bottom: 20px !important;width: 100% !important;}
.vc_row-fluid .vc_span4, .wpb_teaser_grid.wpb_carousel .vc_span4{ width:100%!important; text-align:center!important;}
.page-id-9 .alignleft {float: none !important;height: auto !important;margin: 0 auto !important;width: auto !important;}
.page-id-11 .wpb_wrapper > img {display: block !important;float: none !important;height: auto !important;margin: 0 auto !important;width: auto !important;}
.pdf_immg_left{ width:100%!important; margin:0 0 10px 0!important;}
.pdf_immg_right{ width:100%!important; margin:10px 0 10px 0!important;}
.pdf_immg_left a{ width:100%!important;}
.pdf_immg_right a{ width:100%!important;}
.ngg-gallery-thumbnail-box {display: block !important;float: left !important;margin: 0 auto !important;width: 100% !important;}
.ngg-fancybox{ width:100%!important; display:block!important; text-align:center!important;}
.ngg-fancybox > img{ margin:15px auto!important; padding:0!important;}
.ngg-gallery-thumbnail{ float:none!important;}
.ngg-navigation{ padding-bottom:15px!important;}
.page-id-19 .wpb_toggle{ font-size:15px!important;}
.content_rightside{ width:100%!important; margin:0!important;}
.content_leftside{ width:100%!important; margin:20px 0 0 0!important;}
.nav li li a{ padding:0!important;}
.wpb_content_element.wpb_single_image img{ display:block!important; margin:0 auto!important;}
.content_area{ min-height:inherit!important;}
.content_leftside a{ color:#ffffff!important;}
.content_bottom{ background:#000000!important;}


.all-link a{ width:100%!important;}
.page-id-236 .pdf_immg_left{ margin-top:-65px!important;}
.page-id-236 .entry-header{ margin-bottom:50px!important;}
  


}

@media only screen and (min-width: 320px) and (max-width: 480px) {


.header_in{ width:95%!important;}
.nav_bg{ width:95%!important;}
nav{ background-size:100% 100%!important;}	
.nav > li > a{ font-size:13px!important; padding:04px!important;}
.content_area_in{ width:95%!important;}
.content_box{ width:322px!important; float:none!important; margin:0 auto 15px!important;}
.content_bottom{ background-size:100% 100%!important;}
footer{ width:95%!important;}
.footer_left{ margin:25px 10px 0 0!important;}   
.footer_right{ width:20%!important;}
.footer_right .input-text{ width:95%!important;}
.footer_right .alo_easymail_widget{ width:100%!important;}
.ngg-gallery-thumbnail-box {margin-bottom: 20px!important;margin-right: 28px!important;}
.resource-link > a{ width:100%!important;} 
.page-id-599 .resource-link > a{ font-size:11px!important;}	
.header_in_left{ width:100%!important; text-align:center!important;}
.header_in_right{ width:55%!important;}
.header_area header{ height:230px!important; background:#4E0A11!important;}
.navigation_area{ position:relative!important; z-index:50000!important;}
.nav.ul_left{ margin:0!important;}
.nav > li > a{ padding:0!important; font-size:16px!important; text-align:center!important;}
.nav > li{ background:#580B11!important; border-bottom:1px solid #ffffff!important;}
nav ul li{ width:100%!important; }
nav ul li a{ width:100%!important; text-align:center!important;border-bottom:1px solid #ffffff!important;}
.content_box_area {padding: 20px 0!important;width: 100%!important;}
.content_bottom{ padding:15px 0!important; margin-bottom:15px!important;} 
.footer_left{ width:100%!important; text-align:center!important; margin:10px 0!important;}
footer li{ background:none!important;}
.footer_area{ background:#580B11!important;}
.footer_right{ width:100%!important; text-align:center!important;}
.smw_left{ text-align:center!important;}
.footer_right .input-text{ width:100%!important;padding:0!important;}
.entry-title{ margin:0!important; text-align:center!important; font-size:20px!important;}  
.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6{ width:100%!important; margin:0 0 0 10px!important;}
.vc_row-fluid [class*="vc_span"]{ margin-left:0!important;}
.size-full.wp-image-551.aligncenter{ width:auto!important;}
.vc_row-fluid .vc_span8 {margin-bottom: 20px !important;width: 100% !important;}
.vc_row-fluid .vc_span4, .wpb_teaser_grid.wpb_carousel .vc_span4{ width:100%!important; text-align:center!important;}
.page-id-9 .alignleft {float: none !important;height: auto !important;margin: 0 auto !important;width: auto !important;}
.page-id-11 .wpb_wrapper > img {display: block !important;float: none !important;height: auto !important;margin: 0 auto !important;width: auto !important;}
.pdf_immg_left{ width:100%!important; margin:0 0 10px 0!important;}
.pdf_immg_right{ width:100%!important; margin:10px 0 10px 0!important;}
.pdf_immg_left a{ width:100%!important;}
.pdf_immg_right a{ width:100%!important;}
.ngg-gallery-thumbnail-box {display: block !important;float: left !important;margin: 0 auto !important;width: 100% !important;}
.ngg-fancybox{ width:100%!important; display:block!important; text-align:center!important;}
.ngg-fancybox > img{ margin:15px auto!important; padding:0!important;}
.ngg-gallery-thumbnail{ float:none!important;}
.ngg-navigation{ padding-bottom:15px!important;}
.page-id-19 .wpb_toggle{ font-size:15px!important;}
.content_rightside{ width:100%!important; margin:0!important;}
.content_leftside{ width:100%!important; margin:20px 0 0 0!important;}
.nav li li a{ padding:0!important;}
.wpb_content_element.wpb_single_image img{ display:block!important; margin:0 auto!important;}
.nav li ul{ position:absolute!important;}
.entry-meta{ padding:0!important;} 
.content_area{ min-height:inherit!important;} 
.content_leftside a{ color:#ffffff!important;}
.content_bottom{ background:#000000!important;}


.all-link a{ width:100%!important;}
.page-id-236 .pdf_immg_left{ margin-top:-65px!important;}
.page-id-236 .entry-header{ margin-bottom:50px!important;}

}


@media only screen and (min-width: 200px) and (max-width: 320px) {

.header_in{ width:95%!important;}
.nav_bg{ width:95%!important;}
nav{ background-size:100% 100%!important;}	
.nav > li > a{ font-size:13px!important; padding:04px!important;}
.content_area_in{ width:95%!important;}
.content_box{ width:292px!important; float:none!important; margin:0 auto 15px!important;}
.content_bottom{ background-size:100% 100%!important;}
footer{ width:95%!important;}
.footer_left{ margin:25px 10px 0 0!important;}   
.footer_right{ width:20%!important;}
.footer_right .input-text{ width:95%!important;}
.footer_right .alo_easymail_widget{ width:100%!important;}
.ngg-gallery-thumbnail-box {margin-bottom: 20px!important;margin-right: 28px!important;}
.resource-link > a{ width:100%!important;} 
.page-id-599 .resource-link > a{ font-size:11px!important;}	
.header_in_left{ width:100%!important; text-align:center!important;}
.header_in_right{ width:55%!important;}
.header_area header{ height:230px!important; background:#4E0A11!important;}
.navigation_area{ position:relative!important; z-index:50000!important;}
.nav.ul_left{ margin:0!important;}
.nav > li > a{ padding:0!important; font-size:16px!important; text-align:center!important;}
.nav > li{ background:#580B11!important; border-bottom:1px solid #ffffff!important;}
nav ul li{ width:100%!important; }
nav ul li a{ width:100%!important; text-align:center!important;border-bottom:1px solid #ffffff!important;}
.content_box_area {padding: 20px 0!important;width: 100%!important;}
.content_bottom{ padding:15px 0!important; margin-bottom:15px!important;} 
.footer_left{ width:100%!important; text-align:center!important; margin:10px 0!important;}
footer li{ background:none!important;}
.footer_area{ background:#580B11!important;}
.footer_right{ width:100%!important; text-align:center!important;}
.smw_left{ text-align:center!important;}
.footer_right .input-text{ width:100%!important;padding:0!important;}
.entry-title{ margin:0!important; text-align:center!important; font-size:20px!important;}  
.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6{ width:100%!important; margin:0 0 0 10px!important;}
.vc_row-fluid [class*="vc_span"]{ margin-left:0!important;}
.size-full.wp-image-551.aligncenter{ width:auto!important;}
.vc_row-fluid .vc_span8 {margin-bottom: 20px !important;width: 100% !important;}
.vc_row-fluid .vc_span4, .wpb_teaser_grid.wpb_carousel .vc_span4{ width:100%!important; text-align:center!important;}
.page-id-9 .alignleft {float: none !important;height: auto !important;margin: 0 auto !important;width: auto !important;}
.page-id-11 .wpb_wrapper > img {display: block !important;float: none !important;height: auto !important;margin: 0 auto !important;width: auto !important;}
.pdf_immg_left{ width:100%!important; margin:0 0 10px 0!important;}
.pdf_immg_right{ width:100%!important; margin:10px 0 10px 0!important;}
.pdf_immg_left a{ width:100%!important;}
.pdf_immg_right a{ width:100%!important;}
.ngg-gallery-thumbnail-box {display: block !important;float: left !important;margin: 0 auto !important;width: 100% !important;}
.ngg-fancybox{ width:100%!important; display:block!important; text-align:center!important;}
.ngg-fancybox > img{ margin:15px auto!important; padding:0!important;}
.ngg-gallery-thumbnail{ float:none!important;}
.ngg-navigation{ padding-bottom:15px!important;}
.page-id-19 .wpb_toggle{ font-size:15px!important;}
.content_rightside{ width:100%!important; margin:0!important;}
.content_leftside{ width:100%!important; margin:20px 0 0 0!important;}
.nav li li a{ padding:0!important;}
.wpb_content_element.wpb_single_image img{ display:block!important; margin:0 auto!important;}
.nav li ul{ position:absolute!important;}
.entry-meta{ padding:0!important;}
.pdf_immg_right a{ font-size:14px!important;}
.page-id-11 .content_area{ min-height:inherit!important;}
.resource-link > a{ font-size:14px!important; height:auto!important; line-height:24px!important; padding:10px 0!important;} 
.pdf_immg_left a{ font-size:14px!important; height:auto!important; line-height:24px!important; padding:10px 0!important;}
.content_leftside a{ color:#ffffff!important;}
.content_bottom{ background:#000000!important;} 

.all-link a{ width:100%!important;font-size:14px!important; height:auto!important; line-height:24px!important; padding:10px 0!important;}
.page-id-236 .pdf_immg_left{ margin-top:-65px!important;}
.page-id-236 .entry-header{ margin-bottom:50px!important;}
.page-id-236 .pdf_immg_right{ margin:20px 0 0 !important;}

}

@media only screen and (min-width: 100px) and (max-width: 200px) {

.header_in{ width:95%!important;}
.nav_bg{ width:95%!important;}
nav{ background-size:100% 100%!important;}	
.nav > li > a{ font-size:13px!important; padding:04px!important;}
.content_area_in{ width:95%!important;}
.content_box{ width:292px!important; float:none!important; margin:0 auto 15px!important;}
.content_bottom{ background-size:100% 100%!important;}
footer{ width:95%!important;}
.footer_left{ margin:25px 10px 0 0!important;}   
.footer_right{ width:20%!important;}
.footer_right .input-text{ width:95%!important;}
.footer_right .alo_easymail_widget{ width:100%!important;}
.ngg-gallery-thumbnail-box {margin-bottom: 20px!important;margin-right: 28px!important;}
.resource-link > a{ width:100%!important;} 
.page-id-599 .resource-link > a{ font-size:11px!important;}	
.header_in_left{ width:100%!important; text-align:center!important;}
.header_in_right{ width:55%!important;}
.header_area header{ height:230px!important; background:#4E0A11!important;}     
.navigation_area{ position:relative!important; z-index:50000!important;}
.nav.ul_left{ margin:0!important;}
.nav > li > a{ padding:0!important; font-size:16px!important; text-align:center!important;}
.nav > li{ background:#580B11!important; border-bottom:1px solid #ffffff!important;}
nav ul li{ width:100%!important; }
nav ul li a{ width:100%!important; text-align:center!important;border-bottom:1px solid #ffffff!important;}
.content_box_area {padding: 20px 0!important;width: 100%!important;}
.content_bottom{ padding:15px 0!important; margin-bottom:15px!important;} 
.footer_left{ width:100%!important; text-align:center!important; margin:10px 0!important;}
footer li{ background:none!important;}
.footer_area{ background:#580B11!important;}
.footer_right{ width:100%!important; text-align:center!important;}
.smw_left{ text-align:center!important;}
.footer_right .input-text{ width:100%!important;padding:0!important;}
.entry-title{ margin:0!important; text-align:center!important; font-size:20px!important;}  
.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6{ width:100%!important; margin:0 0 0 10px!important;}
.vc_row-fluid [class*="vc_span"]{ margin-left:0!important;}
.size-full.wp-image-551.aligncenter{ width:auto!important;}
.vc_row-fluid .vc_span8 {margin-bottom: 20px !important;width: 100% !important;}
.vc_row-fluid .vc_span4, .wpb_teaser_grid.wpb_carousel .vc_span4{ width:100%!important; text-align:center!important;}
.page-id-9 .alignleft {float: none !important;height: auto !important;margin: 0 auto !important;width: auto !important;}
.page-id-11 .wpb_wrapper > img {display: block !important;float: none !important;height: auto !important;margin: 0 auto !important;width: auto !important;}
.pdf_immg_left{ width:100%!important; margin:0 0 10px 0!important;}
.pdf_immg_right{ width:100%!important; margin:10px 0 10px 0!important;}
.pdf_immg_left a{ width:100%!important;}
.pdf_immg_right a{ width:100%!important;}
.ngg-gallery-thumbnail-box {display: block !important;float: left !important;margin: 0 auto !important;width: 100% !important;}
.ngg-fancybox{ width:100%!important; display:block!important; text-align:center!important;}
.ngg-fancybox > img{ margin:15px auto!important; padding:0!important;}
.ngg-gallery-thumbnail{ float:none!important;}
.ngg-navigation{ padding-bottom:15px!important;}
.page-id-19 .wpb_toggle{ font-size:15px!important;}
.content_rightside{ width:100%!important; margin:0!important;}
.content_leftside{ width:100%!important; margin:20px 0 0 0!important;}
.nav li li a{ padding:0!important;}
.wpb_content_element.wpb_single_image img{ display:block!important; margin:0 auto!important;}
.nav li ul{ position:absolute!important;}
.entry-meta{ padding:0!important;}
.pdf_immg_right a{ font-size:14px!important;}
.page-id-11 .content_area{ min-height:inherit!important;}
.resource-link > a{ font-size:14px!important; height:auto!important; line-height:24px!important; padding:10px 0!important;} 
.pdf_immg_left a{ font-size:14px!important; height:auto!important; line-height:24px!important; padding:10px 0!important;}
.content_leftside a{ color:#ffffff!important;}
.content_bottom{ background:#000000!important;}

.all-link a{ width:100%!important;font-size:14px!important; height:auto!important; line-height:24px!important; padding:10px 0!important;}
.page-id-236 .pdf_immg_left{ margin-top:-65px!important;}
.page-id-236 .entry-header{ margin-bottom:50px!important;}
.page-id-236 .pdf_immg_right{ margin:20px 0 0 !important;}  


}




